Bug 1124273 - rubygem-cucumber-2.3.3 is available
Summary: rubygem-cucumber-2.3.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-cucumber
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1192391 1324063 1324477
Blocks: 1325510
TreeView+ depends on / blocked
 
Reported: 2014-07-29 07:36 UTC by Upstream Release Monitoring
Modified: 2016-04-14 06:49 UTC (History)
8 users (show)

Fixed In Version: rubygem-cucumber-2.3.3-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-14 06:49:39 UTC


Attachments (Terms of Use)
[patch] Update to 2.0.1 (#1124273) (1.14 KB, text/x-diff)
2015-07-09 00:11 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.0.2 (#1124273) (1.14 KB, text/x-diff)
2015-07-16 00:11 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.2.0 (#1124273) (1.14 KB, patch)
2016-01-08 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.0 (#1124273) (1.14 KB, patch)
2016-01-14 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.1 (#1124273) (1.14 KB, patch)
2016-01-21 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.2 (#1124273) (1.14 KB, patch)
2016-01-22 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.34 KB, patch)
2016-03-19 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-07-29 07:36:47 UTC
Latest upstream release: 1.3.16
Current version/release in Fedora Rawhide: 1.3.15-1.fc21
URL: http://rubygems.org/api/v1/gems/cucumber.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-09-19 09:41:08 UTC
Latest upstream release: 1.3.17
Current version/release in Fedora Rawhide: 1.3.15-1.fc21
URL: http://rubygems.org/api/v1/gems/cucumber.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-01-04 01:27:38 UTC
Latest upstream release: 1.3.18
Current version/release in Fedora Rawhide: 1.3.15-1.fc21
URL: http://rubygems.org/api/v1/gems/cucumber.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2015-02-17 10:33:43 UTC
Latest upstream release: 1.3.19
Current version/release in Fedora Rawhide: 1.3.18-1.fc22
URL: http://rubygems.org/api/v1/gems/cucumber.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2015-03-29 00:21:00 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.3.18-1.fc22
URL: http://rubygems.org/gems/cucumber

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-03-29 00:26:23 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9358230

Comment 6 Upstream Release Monitoring 2015-07-09 00:11:06 UTC
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.3.18-2.fc23
URL: http://rubygems.org/gems/cucumber

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-07-09 00:11:20 UTC
Created attachment 1050040 [details]
[patch] Update to 2.0.1 (#1124273)

Comment 8 Upstream Release Monitoring 2015-07-09 00:14:56 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10325725

Comment 9 Upstream Release Monitoring 2015-07-16 00:10:54 UTC
Latest upstream release: 2.0.2
Current version/release in rawhide: 1.3.18-2.fc23
URL: http://rubygems.org/gems/cucumber

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-07-16 00:11:13 UTC
Created attachment 1052494 [details]
[patch] Update to 2.0.2 (#1124273)

Comment 11 Upstream Release Monitoring 2015-07-16 00:17:33 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10372361

Comment 12 Upstream Release Monitoring 2015-09-12 00:10:49 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.3.18-2.fc23
URL: http://rubygems.org/gems/cucumber

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 13 Upstream Release Monitoring 2015-09-12 00:11:06 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-OtRNMQ/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-OtRNMQ/100.0%: No such file or directory

Comment 14 Upstream Release Monitoring 2016-01-08 12:21:33 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 1.3.18-2.fc23
URL: http://rubygems.org/gems/cucumber

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 15 Upstream Release Monitoring 2016-01-08 12:21:52 UTC
Created attachment 1112859 [details]
[patch] Update to 2.2.0 (#1124273)

Comment 16 Upstream Release Monitoring 2016-01-08 12:25:07 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12465674

Comment 17 Upstream Release Monitoring 2016-01-14 00:10:48 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 1.3.18-2.fc23
URL: http://rubygems.org/gems/cucumber

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 18 Upstream Release Monitoring 2016-01-14 00:11:05 UTC
Created attachment 1114613 [details]
[patch] Update to 2.3.0 (#1124273)

Comment 19 Upstream Release Monitoring 2016-01-14 00:13:50 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12539361

Comment 20 Upstream Release Monitoring 2016-01-21 00:10:51 UTC
Latest upstream release: 2.3.1
Current version/release in rawhide: 1.3.18-2.fc23
URL: http://rubygems.org/gems/cucumber

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 21 Upstream Release Monitoring 2016-01-21 00:11:09 UTC
Created attachment 1116741 [details]
[patch] Update to 2.3.1 (#1124273)

Comment 22 Upstream Release Monitoring 2016-01-21 00:13:08 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12626134

Comment 23 Upstream Release Monitoring 2016-01-22 12:10:58 UTC
Latest upstream release: 2.3.2
Current version/release in rawhide: 1.3.18-2.fc23
URL: http://rubygems.org/gems/cucumber

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 24 Upstream Release Monitoring 2016-01-22 12:11:16 UTC
Created attachment 1117167 [details]
[patch] Update to 2.3.2 (#1124273)

Comment 25 Upstream Release Monitoring 2016-01-22 12:13:19 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12647005

Comment 26 Upstream Release Monitoring 2016-03-19 00:10:55 UTC
Latest upstream release: 2.3.3
Current version/release in rawhide: 1.3.18-3.fc24
URL: http://rubygems.org/gems/cucumber

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4399/

Comment 27 Upstream Release Monitoring 2016-03-19 00:11:11 UTC
Patching or scratch build for rubygem-cucumber and version 1.3.18 FAILED.
See for details

Comment 28 Upstream Release Monitoring 2016-03-19 00:11:14 UTC
Created attachment 1137919 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 29 Upstream Release Monitoring 2016-03-19 00:11:17 UTC
Patches were not touched. All were applied properly

Comment 30 Upstream Release Monitoring 2016-04-14 05:00:15 UTC
vondruch's rubygem-cucumber-2.3.3-0.1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=754016


Note You need to log in before you can comment on or make changes to this bug.